Commit 97e08772 authored by Simon McVittie's avatar Simon McVittie

d/control.in: Normalize order of dependency lists (wrap-and-sort -a)

parent 0c8df3f7
......@@ -7,8 +7,8 @@ Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
appstream-util <!nocheck>,
Build-Depends: appstream-util <!nocheck>,
debhelper-compat (= 12),
desktop-file-utils <!nocheck>,
dh-sequence-gnome,
freerdp2-dev,
......@@ -24,6 +24,8 @@ Build-Depends: debhelper-compat (= 12),
libsecret-1-dev,
libsoup2.4-dev (>= 2.44),
libspice-client-gtk-3.0-dev (>= 0.32),
libtracker-sparql-2.0-dev,
libusb-1.0-0-dev (>= 1.0.9),
libvirt-dev,
libvirt-glib-1.0-dev (>= 2.0.0),
libvte-2.91-dev (>= 0.40.2),
......@@ -31,9 +33,7 @@ Build-Depends: debhelper-compat (= 12),
libxml2-dev (>= 2.7.8),
libxml2-utils,
meson (>= 0.46),
libtracker-sparql-2.0-dev,
valac (>= 0.36.0),
libusb-1.0-0-dev (>= 1.0.9)
valac (>= 0.36.0)
Rules-Requires-Root: no
Standards-Version: 4.4.0
X-Ubuntu-Use-Langpack: yes
......@@ -43,12 +43,12 @@ Homepage: https://wiki.gnome.org/Apps/Boxes
Package: gnome-boxes
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
mtools,
libosinfo-bin,
Depends: libosinfo-bin,
libvirt-daemon,
tracker (>= 2.0)
mtools,
tracker (>= 2.0),
${misc:Depends},
${shlibs:Depends}
Recommends: qemu-system-x86
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access remote or virtual systems
......
......@@ -3,8 +3,8 @@ Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: debhelper-compat (= 12),
appstream-util <!nocheck>,
Build-Depends: appstream-util <!nocheck>,
debhelper-compat (= 12),
desktop-file-utils <!nocheck>,
dh-sequence-gnome,
freerdp2-dev,
......@@ -20,6 +20,8 @@ Build-Depends: debhelper-compat (= 12),
libsecret-1-dev,
libsoup2.4-dev (>= 2.44),
libspice-client-gtk-3.0-dev (>= 0.32),
libtracker-sparql-2.0-dev,
libusb-1.0-0-dev (>= 1.0.9),
libvirt-dev,
libvirt-glib-1.0-dev (>= 2.0.0),
libvte-2.91-dev (>= 0.40.2),
......@@ -27,9 +29,7 @@ Build-Depends: debhelper-compat (= 12),
libxml2-dev (>= 2.7.8),
libxml2-utils,
meson (>= 0.46),
libtracker-sparql-2.0-dev,
valac (>= 0.36.0),
libusb-1.0-0-dev (>= 1.0.9)
valac (>= 0.36.0)
Rules-Requires-Root: no
Standards-Version: 4.4.0
X-Ubuntu-Use-Langpack: yes
......@@ -39,12 +39,12 @@ Homepage: https://wiki.gnome.org/Apps/Boxes
Package: gnome-boxes
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
mtools,
libosinfo-bin,
Depends: libosinfo-bin,
libvirt-daemon,
tracker (>= 2.0)
mtools,
tracker (>= 2.0),
${misc:Depends},
${shlibs:Depends}
Recommends: qemu-system-x86
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access remote or virtual systems
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment